Subject: possible research areas

From: [email-masked] (Susan Rea)
Date: Wed, 06 Feb 2002 09:17:04 +0000

Recently I have begun studying the area of Ad hoc networks and I am
interested in concentrating on routing protocols / topology discovery -
what are the main areas of current research or existing problems ?

Any comments?

Susan